---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T02:14:13Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://18fdeaba-2438-4976-b121-55b25ff0e038"
documentDescribes:
- "SPDXRef-Project-Unmanaged-osee-website-623f77020f1f73e3e939c7b7500aa48a5714464c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-osee-website-623f77020f1f73e3e939c7b7500aa48a5714464c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "osee-website"
  summary: "NONE"
  versionInfo: "623f77020f1f73e3e939c7b7500aa48a5714464c"
